import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ConsultPictureComponent } from './consult-picture.component';

describe('ConsultPictureComponent', () => {
  let component: ConsultPictureComponent;
  let fixture: ComponentFixture<ConsultPictureComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [ConsultPictureComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(ConsultPictureComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
